/*******************************************************************
 * VIDEO CONTAINER
 *******************************************************************/

.act-vimeo-wrap 										{ }

.act-vimeo-player 										{ margin-bottom:5px; }
.act-vimeo-player:after 								{ display:block; height:0; overflow:hidden; content:" "; clear:both; }
.act-vimeo-player .video-cell							{ padding:10px 10px 0 0; }
.act-vimeo-player .desc-cell							{ padding:10px 0 0 10px; }

.narrow .act-vimeo-player .video-cell,
.narrow .act-vimeo-player .desc-cell					{ float:none; padding:10px 0; width:100%; }

/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	.act-vimeo-player .video-cell,
	.act-vimeo-player .desc-cell						{ padding:10px 0; }
}

/*******************************************************************
 * PLAYLIST
 *******************************************************************/

.act-vimeo-playlist										{ position:relative; height:130px; width:100%; overflow:hidden; margin-bottom:10px; }
#main .act-vimeo-playlist .thumbs						{ position:absolute; top:0; left:20px; right:20px; bottom:0; overflow:hidden; }
#main .act-vimeo-playlist UL 							{ padding:0 !important; margin:0; list-style:none; white-space:nowrap; position:absolute; top:0; left:0; }
#main .act-vimeo-playlist LI.playlist-item 				{ position:relative; display:inline-block; width:278px; height:130px; padding:0; vertical-align:top; overflow:hidden; border-right:2px solid #FFF;
														  background:#EFEFEF;
														  cursor:pointer; }
#main .act-vimeo-playlist LI.playlist-item P 			{ padding:5px; width:100%; white-space:normal; position:absolute; bottom:0; left:0;
														  background:rgba(0,0,0,0.5);
														  color:#FFF; }

#main .act-vimeo-playlist .arrow						{ display:inline; width:20px; height:130px; line-height:130px; cursor:pointer;
														  background:#0283BA;
														  color:#FFF; text-align:center; font-weight:bold; }
#main .act-vimeo-playlist .arrow:hover 					{ text-decoration:none; color:#FFF; }
#main .act-vimeo-playlist .arrow.previous				{ position:absolute; top:0; left:0; }
#main .act-vimeo-playlist .arrow.next					{ position:absolute; top:0; right:0; }

/*================================================================================================*/
/* HANDSET / TABLET COMMON */
@media screen and (max-width: 959px) {
	#main .act-vimeo-playlist .thumbs					{ left:40px; right:40px; }
	#main .act-vimeo-playlist .arrow					{ width:40px; }
}